body {
	/* Basic site settings */
	font-family : arial, helvetica, sans-serif;
	color:#FFFFFF;
	background-color:#003366;
	background-image: url(images/bg_grad.jpg);
	background-repeat: repeat-x;
}

#main{
	/* Active section of page - Contains #navBar and #pageBackground */
    width: 800px;
  	margin: 5px auto 0px auto;
}

#navBar {
	/* Logo at top op page */
	height:130px;
	overflow:hidden;	/* Prevents gap between this div and pageBackground in IE */
}

#pageBackground {
	position:relative;	/* Allows accurate positioning of elements within div */
	height: 470px;
	color:#000000;
	background-color:#ffffff;
}

#menu {
	/* Side bar menu same height as #background */
	height: 100%;
	float: left;
	margin-right:30px; /* required to give LHS padding in #content (FF and OP) */
	font-size: 100%;
	color:#FFFFFF;
	background-color:#2b3f57;
}

#content {
	/* Main content window */
	/* Wanted to use position:relative; to allow positiong of elements relative to content window
	   However seems to prevent menu bar working in FF and OP */
	height: 100%;
	/* padding left did not work in FF or OP, used margin-right in #menu instead */
	padding-right:30px; 
	font-size:75%;
	color:#000000;
	background-color:transparent;
	overflow:scroll;
}


#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0px none #ffffff;
}

#menu li {
	margin: 0;
}

#menu li a {
	display: block;
	color: #ffffff;
	text-decoration: none;
	background-color:#2b3f57;
	border-bottom: 1px solid #ffffff;
	font-size: 100%;
	letter-spacing: .3em;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 33px;
	width: 122px;	/* Required for IE to display menu items at correct height!
	                   needs to be: desired #menu.width - padding.left - padding.right */ 
}

#menu li a.selected {
	color:#ffffff;
	background-color:#a2c037;
}

#menu li a:hover {
	color: #ffff00;
	background-color:transparent;
}

#menu li a.selected:hover {
	color:#ffff00;
	background-color:#a2c037;
}

#content h1{
	margin-top: 0;
	padding-top: 1em;
}

img{
	/* General setting for all images */
	border:0px;
}

#services{
	font-size: 143%;
	padding-top: 10px;
	padding-bottom: 10px;
}


#certificates{
	position:absolute;
	padding-bottom:25px;
	padding-right:120px;
	bottom:0;
	right:0;
}

#copyright{
	position:absolute;  /* Relative to #background */ 
	bottom:0;
	right:0;
	padding-right:35px;
	font-size: 75%;
	color:#cccccc;
	background-color:transparent;
}

#copyright a{
	color:#cccccc;
	background-color:transparent;
}
